.y57_cp_left { float: left; width: 220px; height: auto; overflow: hidden;}
.y57_cp_left .nav_title { background:#FA8405; background:url(/en/images/15/nav_title.gif) no-repeat; height:90px; line-height:90px; text-align:center; margin-bottom:20px; font-size:16px; color:#FFF; font-weight:bold; }
.y57_cp_left .cp_left { overflow: hidden; width: 218px; background: #FFF; border:1px solid #e3e3e3; height:auto;}
.y57_cp_left .pjslma { color:#0a1b38; width: 220px; margin-left: auto; margin-right: auto; height: auto; padding-bottom: 32px; }
.y57_cp_left .pcyliht { margin-top: 12px; }
.y57_cp_left .pjslma li { line-height: 32px; font-size:12px; background: transparent url("/en/images/15/counter_baca.png") no-repeat scroll 0px -30px; }
.y57_cp_left .pjslma li h2 { font-size: 14px;  font-weight:bold; height: 30px; line-height: 30px; padding-left: 42px; cursor: pointer; }
.y57_cp_left .pjslmalli li { background:  url("/en/images/15/counter_baca.png") no-repeat scroll 0px -59px; padding-left: 42px; }
.y57_cp_left .pjslmalli li h3 { font-size: 14px; font-weight: 300; }